Home/Documentation/API/0.30.x/Shortcutservice/Delete ShortcutDelete ShortcutDeleteShortcut deletes a shortcut for a user. Server URLloading...DELETE/api/v1/users/{user}/shortcuts/{shortcut}SendPathPath Parametersuser*stringThe user id.shortcut*stringThe shortcut id.Response Body200defaultapplication/jsoncURLJavaScriptGoPythonJavaC#Rustcurl -X DELETE "https://example.com/api/v1/users/string/shortcuts/string"200defaultEmptyCreate ShortcutCreateShortcut creates a new shortcut for a user.Get ShortcutGetShortcut gets a shortcut by name.